data:
  activityKind:
    description: Виробництво кузовів для автотранспортних засобів, причепів і напівпричепів
    id: '29.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво підіймального та вантажно-розвантажувального устатковання
    id: '28.22'
    scheme: КВЕД
  - description: Виробництво машин і устатковання для добувної промисловості та будівництва
    id: '28.92'
    scheme: КВЕД
  - description: Виробництво автотранспортних засобів
    id: '29.10'
    scheme: КВЕД
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '19950'
    streetAddress: Україна, 19950, Черкаська обл., Золотоніський р-н, село Іркліїв,
      вул.Прикордонна, будинок 3
  founders:
  - address:
      countryName: Україна
      postalCode: '18016'
      streetAddress: Україна, 18016, Черкаська обл., місто Черкаси, вул.Толстого,
        будинок 76, квартира 80
    capital: 500000
    first_middle_name: Аркадій Володимирович
    last_name: Брюков
    name: Брюков Аркадій Володимирович
    role: 4
    role_text: засновник
  identification:
    id: '40876326'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЗАВОД СПЕЦІАЛЬНОГО ОБЛАДНАННЯ"
    scheme: UA-EDR
  management: 'ВИЩИЙ:ЗАГАЛЬНІ ЗБОРИ; ВИКОНАВЧИЙ: ДИРЕКТОР'
  name: ТОВ "ЗСО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6b28bcf476044f5d994c01982e5f24b2
  sourceDate: '2022-07-08T07:01:16+00:00'
  sourceRequests:
  - req-8e7a37b4-b88f-40a3-bd4d-0ccb6f43a0ea
  version: 2.0.0
